<th>stages</th>
<th class="tbc-stage"><code>.pre</code></th>
<th class="tbc-stage"><code>build</code></th>
<th class="tbc-stage"><code>test</code></th>
<th class="tbc-stage"><code>package-build</code></th>
<th class="tbc-stage"><code>package-test</code></th>
<th class="tbc-stage"><code>infra</code></th>
<th class="tbc-stage"><code>deploy</code></th>
<th class="tbc-stage"><code>acceptance</code></th>
<th class="tbc-stage"><code>publish</code></th>
<th class="tbc-stage"><code>infra-prod</code></th>
<th class="tbc-stage"><code>production</code></th>
<th class="tbc-stage"><code>.post</code></th>
